SystemOrganization addCategory: #ConfigurationOfXPath!

Object subclass: #ConfigurationOfXPath
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ConfigurationOfXPath'!

!ConfigurationOfXPath commentStamp: 'monty 3/1/2015 16:19' prior: 0!
ConfigurationOfXPath load!

!ConfigurationOfXPath classSide methodsFor: 'development support' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
DevelopmentSupport

"See the methods in the 'development support' category on the class-side of MetacelloBaseConfiguration. Decide what development support methods you would like to use and copy them the the class-side of your configuration."
	<apiDocumentation>
! !

!ConfigurationOfXPath classSide methodsFor: 'private' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
baseConfigurationClassIfAbsent: aBlock

	^Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			self ensureMetacelloBaseConfiguration.
			Smalltalk at: #MetacelloBaseConfiguration ifAbsent: aBlock ].
! !

!ConfigurationOfXPath classSide methodsFor: 'catalog' stamp: 'StephanEggermont 3/17/2015 15:19'!
catalogChangeLog
    		
     ^ '- Development moved to Baseline 1.0.6, for ci build on pharo-contribution ci.
- Version 1.0 migrated to Pharo 3.0'

! !

!ConfigurationOfXPath classSide methodsFor: 'catalog' stamp: 'monty 2/12/2015 01:02'!
catalogDescription

	^ 'An XPath library for Pharo, Squeak, and Gemstone leveraging the XML parsing capabilities of XMLParser. Supports XPath 1.0 syntax with extensions.'! !

!ConfigurationOfXPath classSide methodsFor: 'catalog' stamp: 'monty 4/12/2015 02:29'!
catalogKeyClassesAndExample

	^ ' ==XPath==, ==XPathContext==, and ==XPathNodeSet== are the main public classes of the package.

The following example retrieves the language types as found in the UNICODE Common Locale Data Repository (CDLR) 
[[[ 
| doc |
doc := (XMLDOMParser parseURL: ''http://unicode.org/repos/cldr/trunk/common/supplemental/supplementalData.xml'').

"get all language type attribute nodes"
(XPath for: ''//languageData/language/@type'') in: doc.

"abbreviated form"
doc // ''languageData'' / ''language'' @ ''type''
]]]'! !

!ConfigurationOfXPath classSide methodsFor: 'catalog' stamp: 'monty 4/7/2015 09:38'!
catalogKeywords

	^ #(XPath XML DOM HTML XHTML parser web markup document query )
					! !

!ConfigurationOfXPath classSide methodsFor: 'catalog' stamp: 'monty 1/8/2016 13:21'!
catalogLicense
	^ 'The MIT License (MIT)

Copyright (c) 2016 PharoExtras Team.

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.'! !

!ConfigurationOfXPath classSide methodsFor: 'private' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
ensureMetacello

	(self baseConfigurationClassIfAbsent: []) ensureMetacello! !

!ConfigurationOfXPath classSide methodsFor: 'private' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
ensureMetacelloBaseConfiguration

	Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			| repository version |
			repository := MCHttpRepository location: 'http://seaside.gemstone.com/ss/metacello' user: '' password: ''.
			repository
				versionReaderForFileNamed: 'Metacello-Base-DaleHenrichs.2.mcz'
				do: [ :reader | 
					version := reader version.
					version load.
					version workingCopy repositoryGroup addRepository: repository ] ]! !

!ConfigurationOfXPath classSide methodsFor: 'metacello tool support' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfXPath classSide methodsFor: 'loading' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
load
	"Load the #stable version defined for this platform. The #stable version is the version that is recommended to be used on this platform."

	"self load"

	<apiDocumentation>
	^(self project version: #stable) load! !

!ConfigurationOfXPath classSide methodsFor: 'loading' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
loadBleedingEdge
	"Load the latest versions of the mcz files defined for this project. It is not likely that the #bleedingEdge has been tested."

	"self loadBleedingEdge"

	<apiDocumentation>
	^(self project version: #bleedingEdge) load! !

!ConfigurationOfXPath classSide methodsFor: 'loading' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
loadDevelopment
	"Load the #development version defined for this platform. The #development version will change over time and is not expected to be stable."

	"self loadDevelopment"

	<apiDocumentation>
	^(self project version: #development) load! !

!ConfigurationOfXPath classSide methodsFor: 'accessing' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
project

	^self new project! !

!ConfigurationOfXPath classSide methodsFor: 'development support' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
validate
	"Check the configuration for Errors, Critical Warnings, and Warnings (see class comment for MetacelloMCVersionValidator for more information). 
	Errors identify specification issues that will result in unexpected behaviour when you load the configuration. 
	Critical Warnings identify specification issues that may result in unexpected behavior when you load the configuration.
	Warnings identify specification issues that are technically correct, but are worth take a look at."

	"self validate"

	<apiDocumentation>
	self ensureMetacello.
	^ ((Smalltalk at: #MetacelloToolBox) validateConfiguration: self debug: #() recurse: false) explore! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 5/28/2015 03:20'!
baseline101: spec
	<version: '1.0.1-baseline' imports: #('1.0-baseline')>
	spec for: #common do: [ spec blessing: #baseline ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.2' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 5/28/2015 03:20'!
baseline105: spec
	<version: '1.0.5-baseline' imports: #('1.0-baseline')>
	spec for: #common do: [ spec blessing: #baseline ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.3' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 5/28/2015 03:20'!
baseline106: spec
	<version: '1.0.6-baseline' imports: #('1.0-baseline')>
	spec for: #common do: [ spec blessing: #baseline ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.4' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 9/11/2016 09:20'!
baseline10: spec
	<version: '1.0-baseline'>

	spec for: #'common' do: [
		spec blessing: #'baseline'.
		spec repository: 'http://www.smalltalkhub.com/mc/PharoExtras/XPath/main'.
		spec project: 'XMLParser' with: [ 
			spec
				className: 'ConfigurationOfXMLParser';
				loads: #('default');	
				versionString: #'stable';
				repository: 'http://www.smalltalkhub.com/mc/PharoExtras/XMLParser/main' ].
		spec package: 'XPath-Core' with: [ spec requires: 'XMLParser' ].
		spec package: 'XPath-Tests' with: [ spec requires: 'XPath-Core' ].

		spec group: 'default' with: #('Core' 'Tests').
		spec group: 'Core' with: #('XPath-Core').
		spec group: 'Tests' with: #('XPath-Tests').
		
		spec postLoadDoIt: #clearCompiledXPathCache].

	"load gemstone methods"
	spec for: #'gemstone' do: [
		spec
			package: 'XPath-Core'
			with: [ spec includes: 'XPath-GemstoneCompatibility' ].
		spec
			package: 'XPath-GemstoneCompatibility'
			with: [ spec requires: 'XPath-Core' ]. ].! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 7/15/2015 15:45'!
baseline134: spec
	<version: '1.3.4-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.4' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.5' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 10/8/2015 06:18'!
baseline149: spec
	<version: '1.4.9-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.5' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.6' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 10/11/2015 05:19'!
baseline151: spec
	<version: '1.5.1-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.5' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.7' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 10/30/2015 20:48'!
baseline155: spec
	<version: '1.5.5-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.5' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.8' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 2/14/2016 05:02'!
baseline158: spec
	<version: '1.5.8-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.6' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.9' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 2/18/2016 06:34'!
baseline160: spec
	<version: '1.6.0-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.6.3' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.10' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 2/23/2016 13:22'!
baseline162: spec
	<version: '1.6.2-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.6.3' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 3/2/2016 19:30'!
baseline163: spec
	<version: '1.6.3-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.6.5' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 3/14/2016 01:41'!
baseline165: spec
	<version: '1.6.5-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.6.8' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 3/26/2016 01:34'!
baseline166: spec
	<version: '1.6.6-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.7.3' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 4/2/2016 02:47'!
baseline167: spec
	<version: '1.6.7-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.7.4' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 4/21/2016 08:26'!
baseline168: spec
	<version: '1.6.8-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.7.6' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 7/17/2016 04:48'!
baseline169: spec
	<version: '1.6.9-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.8.1' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 8/16/2016 23:29'!
baseline170: spec
	<version: '1.7.0-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.8.3' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 9/8/2016 12:14'!
baseline171: spec
	<version: '1.7.1-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.8.7' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'baselines' stamp: 'monty 9/22/2016 18:41'!
baseline172: spec
	<version: '1.7.2-baseline' imports: #('1.0-baseline')>
	spec
		for: #common
		do: [ 
			spec blessing: #baseline.
			spec project: 'XMLParser' with: #'release-2.8.9' ].
	spec for: #gemstone do: [ spec package: 'XPath-GemstoneCompatibility' with: 'XPath-GemstoneCompatibility-monty.11' ]! !

!ConfigurationOfXPath methodsFor: 'doits' stamp: 'monty 9/11/2016 09:21'!
clearCompiledXPathCache
	XPath clearCompiledXPathCache! !

!ConfigurationOfXPath methodsFor: 'accessing' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
customProjectAttributes
	 "Edit to return a collection of any custom attributes e.g. for conditional loading: Array with: #'Condition1' with: #'Condition2.
	For more information see: http://code.google.com/p/metacello/wiki/CustomProjectAttrributes"

	^ #().! !

!ConfigurationOfXPath methodsFor: 'symbolic versions' stamp: 'monty 9/22/2016 18:41'!
development: spec
	<symbolicVersion: #'development'>

	spec for: #'common' version: '1.7.2-baseline'.! !

!ConfigurationOfXPath methodsFor: 'accessing' stamp: 'HernanMoralesDurand 9/6/2013 21:14'!
project

	^ project ifNil: [ | constructor |
		"Bootstrap Metacello if it is not already loaded"
		(self class baseConfigurationClassIfAbsent: []) ensureMetacello.
		"Construct Metacello project"
		project := MetacelloMCProject new projectAttributes: self customProjectAttributes. 
		constructor := (Smalltalk at: #MetacelloVersionConstructor) on: self project: project.
		project loadType: #linear. "change to #atomic if desired"
		project ]! !

!ConfigurationOfXPath methodsFor: 'symbolic versions' stamp: 'monty 9/22/2016 18:41'!
stable: spec
	<symbolicVersion: #'stable'>

	spec for: #'common' version: '1.7.2'.
! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/11/2015 01:20'!
version101: spec 
        <version: '1.0.1' imports: #('1.0.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.8'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.4'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/12/2015 01:02'!
version102: spec 
        <version: '1.0.2' imports: #('1.0.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.9'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.5'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/13/2015 01:08'!
version103: spec 
        <version: '1.0.3' imports: #('1.0.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.10'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.5'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/13/2015 22:30'!
version104: spec 
        <version: '1.0.4' imports: #('1.0.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.11'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.6'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/2/2015 17:49'!
version105: spec 
        <version: '1.0.5' imports: #('1.0.5-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.12'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.7'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/3/2015 18:01'!
version106: spec 
        <version: '1.0.6' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.13'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.8'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/5/2015 08:20'!
version107: spec 
        <version: '1.0.7' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.14'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.9'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/10/2015 09:09'!
version108: spec 
        <version: '1.0.8' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.15'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.10'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/10/2015 15:12'!
version109: spec 
        <version: '1.0.9' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.16'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.11'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'HernanMoralesDurand 1/31/2014 12:31'!
version10: spec
	<version: '1.0' imports: #('1.0-baseline' )>

	spec for: #'common' do: [
		spec blessing: #'stable'.
		spec description: ''.
		spec author: 'HernanMoralesDurand'.

		spec timestamp: '31/1/2014 21:15'.
		spec package: 'XPath' with: 'XPath-HernanMoralesDurand.12'. ].
! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/11/2015 12:22'!
version110: spec 
        <version: '1.1.0' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.17'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.12'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/12/2015 19:24'!
version111: spec 
        <version: '1.1.1' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.18'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.13'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/12/2015 20:43'!
version112: spec 
        <version: '1.1.2' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.19'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.14'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/13/2015 22:33'!
version113: spec 
        <version: '1.1.3' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.20'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.15'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/15/2015 22:07'!
version114: spec 
        <version: '1.1.4' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.21'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.16'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/17/2015 18:46'!
version115: spec 
        <version: '1.1.5' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.22'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.17'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/19/2015 21:49'!
version116: spec 
        <version: '1.1.6' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.23'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.18'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/21/2015 17:35'!
version117: spec 
        <version: '1.1.7' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.24'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.19'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/22/2015 02:57'!
version118: spec 
        <version: '1.1.8' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.25'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.19'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/25/2015 04:15'!
version119: spec 
        <version: '1.1.9' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.26'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.20'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/25/2015 20:38'!
version120: spec 
        <version: '1.2.0' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.27'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.21'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/26/2015 00:02'!
version121: spec 
        <version: '1.2.1' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.28'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.22'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/27/2015 00:15'!
version122: spec 
        <version: '1.2.2' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.29'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.23'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/27/2015 20:35'!
version123: spec 
        <version: '1.2.3' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.30'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.24'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/27/2015 21:52'!
version124: spec 
        <version: '1.2.4' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.31'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.25'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/31/2015 21:18'!
version125: spec 
        <version: '1.2.5' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.32'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.26'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/1/2015 00:12'!
version126: spec 
        <version: '1.2.6' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.33'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.27'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/1/2015 09:21'!
version127: spec 
        <version: '1.2.7' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.34'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.27'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/1/2015 20:25'!
version128: spec 
        <version: '1.2.8' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.35'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.28'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/2/2015 00:03'!
version129: spec 
        <version: '1.2.9' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.36'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.29'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/2/2015 08:27'!
version130: spec 
        <version: '1.3.0' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.37'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.30'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/2/2015 09:05'!
version131: spec 
        <version: '1.3.1' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.38'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.31'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/4/2015 07:35'!
version132: spec 
        <version: '1.3.2' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.39'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.32'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/6/2015 09:38'!
version133: spec 
        <version: '1.3.3' imports: #('1.0.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.40'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.32'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/7/2015 20:35'!
version134: spec 
        <version: '1.3.4' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.41'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.33'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/12/2015 01:28'!
version135: spec 
        <version: '1.3.5' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.42'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.34'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/13/2015 06:10'!
version136: spec 
        <version: '1.3.6' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.43'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.35'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/15/2015 08:07'!
version137: spec 
        <version: '1.3.7' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.44'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.36'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/16/2015 15:03'!
version138: spec 
        <version: '1.3.8' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.45'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.37'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/20/2015 07:14'!
version139: spec 
        <version: '1.3.9' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.46'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.38'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 5/29/2015 06:47'!
version140: spec 
        <version: '1.4.0' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.48'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.38'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/3/2015 03:23'!
version141: spec 
        <version: '1.4.1' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.49'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.40'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/5/2015 04:10'!
version142: spec 
        <version: '1.4.2' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.50'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.41'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/8/2015 00:00'!
version143: spec 
        <version: '1.4.3' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.51'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.42'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/11/2015 03:33'!
version144: spec 
        <version: '1.4.4' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.52'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.43'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/19/2015 01:04'!
version145: spec 
        <version: '1.4.5' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.54'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.45'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 6/30/2015 09:23'!
version146: spec 
        <version: '1.4.6' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.55'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.46'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 7/5/2015 09:43'!
version147: spec 
        <version: '1.4.7' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.56'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.47'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 8/16/2015 23:30'!
version148: spec 
        <version: '1.4.8' imports: #('1.3.4-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.57'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.48'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/8/2015 06:18'!
version149: spec 
        <version: '1.4.9' imports: #('1.4.9-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.58'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.49'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/10/2015 04:29'!
version150: spec 
        <version: '1.5.0' imports: #('1.4.9-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.59'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.50'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/11/2015 05:19'!
version151: spec 
        <version: '1.5.1' imports: #('1.5.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.60'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.51'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/16/2015 03:40'!
version152: spec 
        <version: '1.5.2' imports: #('1.5.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.61'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.52'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/17/2015 04:25'!
version153: spec 
        <version: '1.5.3' imports: #('1.5.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.62'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.53'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 10/18/2015 12:00'!
version154: spec 
        <version: '1.5.4' imports: #('1.5.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.63'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.54'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 11/1/2015 09:39'!
version155: spec 
        <version: '1.5.5' imports: #('1.5.5-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.65'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.56'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 11/19/2015 00:32'!
version156: spec 
        <version: '1.5.6' imports: #('1.5.5-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.66'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.57'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 11/19/2015 22:57'!
version157: spec 
        <version: '1.5.7' imports: #('1.5.5-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.67'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.58'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 11/21/2015 00:44'!
version158: spec 
        <version: '1.5.8' imports: #('1.5.8-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.68'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.59'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 1/29/2016 15:34'!
version159: spec 
        <version: '1.5.9' imports: #('1.5.8-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.68'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.60'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/18/2016 06:33'!
version160: spec 
        <version: '1.6.0' imports: #('1.6.0-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.70'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.60'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/22/2016 08:55'!
version161: spec 
        <version: '1.6.1' imports: #('1.6.0-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.71'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.60'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 2/23/2016 13:21'!
version162: spec 
        <version: '1.6.2' imports: #('1.6.2-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.72'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.60'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/2/2016 19:30'!
version163: spec 
        <version: '1.6.3' imports: #('1.6.3-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.73'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.61'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/6/2016 21:21'!
version164: spec 
        <version: '1.6.4' imports: #('1.6.3-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.74'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.62'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/14/2016 01:40'!
version165: spec 
        <version: '1.6.5' imports: #('1.6.5-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.75'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.62'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 3/26/2016 01:33'!
version166: spec 
        <version: '1.6.6' imports: #('1.6.6-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.76'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.63'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/2/2016 02:47'!
version167: spec 
        <version: '1.6.7' imports: #('1.6.7-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.77'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.64'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 4/21/2016 08:26'!
version168: spec 
        <version: '1.6.8' imports: #('1.6.8-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.78'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.65'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 7/6/2016 02:08'!
version169: spec 
        <version: '1.6.9' imports: #('1.6.9-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.79'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.66'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 8/16/2016 23:29'!
version170: spec 
        <version: '1.7.0' imports: #('1.7.0-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.79'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.67'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 9/6/2016 02:30'!
version171: spec 
        <version: '1.7.1' imports: #('1.7.1-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.80'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.68'.
                ].! !

!ConfigurationOfXPath methodsFor: 'versions' stamp: 'monty 9/22/2016 18:42'!
version172: spec 
        <version: '1.7.2' imports: #('1.7.2-baseline')>

        spec for: #common do: [
                spec blessing: #release.
			spec package: 'XPath-Core' with: 'XPath-Core-monty.81'.
			spec package: 'XPath-Tests' with: 'XPath-Tests-monty.69'.
                ].! !
